## r-cran-diptest 0.75

=== DESCRIPTION ===
Package: diptest
Version: 0.75-7
Date: 2015-06-07
Title: Hartigan's Dip Test Statistic for Unimodality - Corrected
Description: Compute Hartigan's dip test statistic for unimodality /
 multimodality and provide a test with simulation based p-values,  where
 the original public code has been corrected.
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
BuildResaveData: no
Author: Martin Maechler (originally from Fortran and S-plus by Dario Ringach, NYU.edu)
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2016-12-05 14:54:04 UTC; hornik
Repository: CRAN
Date/Publication: 2016-12-05 18:28:47
