## r-cran-diptest 0.75-7

=== debian/changelog ===
r-cran-diptest (0.75-7-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix debian/README.source

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 11:41:50 +0200

r-cran-diptest (0.75-7-1) unstable; urgency=medium

  * Initial release (closes: #901676).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 Jun 2018 18:29:07 +0200
