=== debian/control ===
Source: r-cran-diptest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diptest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diptest.git
Homepage: https://cran.r-project.org/package=diptest
Rules-Requires-Root: no

Package: r-cran-diptest
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Hartigan's Dip Test Statistic for Unimodality - Corrected
 Compute Hartigan's dip test statistic for unimodality /
 multimodality and provide a test with simulation based p-values,  where
 the original public code has been corrected.
