=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/diptest_([-\d.]*)\.tar\.gz
