## r-cran-diptest 0.76

=== DESCRIPTION ===
Package: diptest
Version: 0.76-0
VersionNote: Last CRAN: 0.75-7 on 2015-06-07
Date: 2021-05-04
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Author: Martin Maechler (originally from Fortran and S-plus by Dario Ringach, NYU.edu)
Title: Hartigan's Dip Test Statistic for Unimodality - Corrected
Description: Compute Hartigan's dip test statistic for unimodality /
 multimodality and provide a test with simulation based p-values,  where
 the original public code has been corrected.
Imports: graphics, stats
BuildResaveData: no
BugReports: https://github.com/mmaechler/diptest/issues
License: GPL (>= 2)
URL: https://github.com/mmaechler/diptest
NeedsCompilation: yes
Packaged: 2021-05-04 07:09:15 UTC; maechler
Repository: CRAN
Date/Publication: 2021-05-04 10:30:02 UTC
