## r-cran-diptest 0.76-0

=== debian/changelog ===
r-cran-diptest (0.76-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * lintian-overrides: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 10:33:10 +0200
