## r-cran-diptest 0.77

=== DESCRIPTION ===
Package: diptest
Version: 0.77-1
VersionNote: Last CRAN: 0.77-0 on 2023-11-27
Date: 2024-03-31
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Author: Martin Maechler (originally from Fortran and S-plus by Dario Ringach, NYU.edu)
Title: Hartigan's Dip Test Statistic for Unimodality - Corrected
Description: Compute Hartigan's dip test statistic for unimodality /
 multimodality and provide a test with simulation based p-values,  where
 the original public code has been corrected.
Imports: graphics, stats
BuildResaveData: no
License: GPL (>= 2)
URL: https://github.com/mmaechler/diptest
BugReports: https://github.com/mmaechler/diptest/issues
NeedsCompilation: yes
Packaged: 2024-04-05 03:50:39 UTC; maechler
Repository: CRAN
Date/Publication: 2024-04-10 21:50:02 UTC
