## r-cran-diptest 0.77-0

=== debian/changelog ===
r-cran-diptest (0.77-0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:46:31 +0100
