=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-diptest
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diptest
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diptest.git
+Homepage: https://cran.r-project.org/package=diptest
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-diptest
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-diptest.git
-Homepage: https://cran.r-project.org/package=diptest
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-diptest
 Architecture: any
