## r-cran-diptest 0.77-1

=== debian/changelog ===
r-cran-diptest (0.77-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 11 Oct 2024 08:42:09 +0900
