=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

# Avoiding lintian warnings
#W: r-cran-diptest: executable-not-elf-or-script usr/lib/R/site-library/diptest/doc/hist-D11.rda
#W: r-cran-diptest: executable-not-elf-or-script usr/lib/R/site-library/diptest/doc/diptest-issues.Rnw
#W: r-cran-diptest: executable-not-elf-or-script usr/lib/R/site-library/diptest/NEWS.Rd
#W: r-cran-diptest: executable-not-elf-or-script usr/lib/R/site-library/diptest/doc/diptest.bib
#W: r-cran-diptest: executable-not-elf-or-script usr/lib/R/site-library/diptest/extraData/qDiptab.rds
override_dh_auto_install:
	dh_auto_install
	find debian \( -name "*.bib" -o -name "*.rda" -o -name "*.Rd" -o -name "*.Rnw" -o -name "*.rds" \) | xargs -r chmod -x


override_dh_auto_clean:
	dh_auto_clean
	find . \( -name "*.o" -o -name "*.so" \) -delete
